Subject: Ticket Assigned - Wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 11:33:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Good afternoon

I am really disappointed with shopping experience, I ordered lingerie (bra)
twice and both time I received wrong, it's not mentioned that it's padded
and I thought it's non padded but when I received they are padded which I
can't use, and when I wanted to return it there is no option of return for
it. I can't keep it as it's of no use to me and it's still in it's original
packing even I didn't open the plastic pack.
Please advise me on how to return or exchange it as I can't use it and need
other one.

Thanks and regards
Rani Sohny

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5033347